.ms-WPBody .ms-rtestate-field, .ms-WPBody .ms-rtestate-field p, .ms-rtestate-field p {
    font-size: 13px;
}

a:link {
    color: #005fa5;
    text-decoration: none;
}

div.top_section.outer_container {
    margin: 0 auto;
    width: 1001px;
}

div.top_section > div.container > div.one_half {
    float: left;
}

ul.site_features_main {
    list-style: none !important;
    margin: 0 !important;
}

    ul.site_features_main li {
        list-style: none !important;
    }

/*
ul.site_features_main > li {
    margin: 0 27px 0 0 !important;
    padding: 25px 25px 20px 18px !important;
}
*/

.site_features_main > li {
    #width: 115px !important;
    height: 115px !important;
    margin-bottom: 20px !important;
}

.site_features_main .last {
    margin-right: 0 !important;
}

.site_features_main > li > ul {
    position: relative;
    left: -30px;
}


.StandardPage {
    min-height: 166px !important;
}

.partner_logos_list {
    margin: 0 !important;
}

    .partner_logos_list img {
        background-color: white;
    }

/*
.ms-dlgContent {
    background-image: url("http://www.hnehealth.nsw.gov.au/working-together/PublishingImages/NSWHealth_bg_notrees_16102012.jpg");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
}
*/

.ms-dlgTitleText {
    color: #0072c6 !important;
    line-height: 1.4 !important;
    font-size: 24px !important;
    font-weight: normal !important;
}

/*
.ms-dialog body {
    background-color: transparent;
}
*/

.ms-newsletterline {
    border-top: #cdcdcd 1px solid !important;
}

.ms-srch-sb {
    background: white;
}

/*
.megamenu_wrapper {	
    z-index:100;	
}
*/

.ms-siteactions-root {
    z-index:1002;	
}

.siteFeatures {
    margin: 0px 25px 20px 0px;
    float: left;
    width: 230px;
    background: #133880;
}
.siteFeatures:hover {
    background-color: #133880;
}
.siteFeatures p {
    padding: 5px; 
    text-align: center;
}
.siteFeatures img {
    height: 130px;
    width: 230px;
}
.siteFeatures a {
    color: #ffffff; 
    text-decoration: none; 
    font-weight: bold; 
    font-size: 1.1em;
}
.siteFeatures a:hover {
    color: #ddd;
}
.last.siteFeatures {
    margin: 0px 0px 20px 0px;
}

@media only screen and (min-width: 1000px) {
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    
}

@media only screen and (max-width: 670px) {
    
}

@media only screen and (max-width: 480px) {


    .ms-rteTable-default > tbody > tr > td, .ms-rteTable-default > tbody > tr > th, .ms-rteTable-0 > tbody > tr > td, .ms-rteTable-0 > tbody > tr > th, .ms-rteTable-1 > tbody > tr > td, .ms-rteTable-1 > tbody > tr > th, .ms-rteTable-2 > tbody > tr > td, .ms-rteTable-2 > tbody > tr > th, .ms-rteTable-3 > tbody > tr > td, .ms-rteTable-3 > tbody > tr > th, .ms-rteTable-4 > tbody > tr > td, .ms-rteTable-4 > tbody > tr > th, .ms-rteTable-5 > tbody > tr > td, .ms-rteTable-5 > tbody > tr > th, .ms-rteTable-6 > tbody > tr > td, .ms-rteTable-6 > tbody > tr > th, .ms-rteTable-7 > tbody > tr > td, .ms-rteTable-7 > tbody > tr > th, .ms-rteTable-8 > tbody > tr > td, .ms-rteTable-8 > tbody > tr > th, .ms-rteTable-9 > tbody > tr > td, .ms-rteTable-9 > tbody > tr > th, .ms-rteTable-10 > tbody > tr > td, .ms-rteTable-10 > tbody > tr > th {
        display: block;
        width: 100% !important;
        height: auto !important;
    }

    .ms-rteTableOddCol-2 p img, .ms-rteTableEvenCol-2 p img,
    .ms-rteTableFooterEvenCol-2 p img, .ms-rteTableFooterOddCol-2 p img,
    .ms-rteTableOddCol-0 p img, .ms-rteTableEvenCol-0 p img,
    .ms-rteTableFooterEvenCol-0 p img, .ms-rteTableFooterOddCol-0 p img {
        display: block;
    }

    .ms-WPBody .ms-rtestate-field img {
        display: block;
        width: auto;
        margin: 0;
    }

    .ms-WPBody .ms-rtestate-field img.ms-asset-icon {
        display: inherit;
        width: auto;
        margin: 0px 5px;
    }    

    .item {
        height: auto;
        margin: 5px 0;
    }

    .itemdata {
        vertical-align: middle;
    }

    .siteFeatures {
        width: 100%;
    }
    .ms-WPBody .ms-rtestate-field .siteFeatures img {        
        width: 100%;
        height: auto;
    }

}